One of the biggest political issues right now nationwide, and one that will likely be an important issue in next year’s presidential election is the minimum wage. Economists are generally in agreement that increases in the minimum wage, especially large increases to $15 an hour like in Seattle, will reduce employment opportunities for unskilled workers. Despite the inevitable negative outcomes that will surely result from a $15 minimum wage – we’ve already seen negative effects in Seattle’s restaurant industry – politicians and unions seem intent on engaging in an activity that could be described as an “economic death wish.”
People celebrate the passage of the minimum wage for fast-food workers by the New York State Fast Food Wage Board during a rally in New York July 22, 2015. Reuters
Proponents of a higher minimum wage point to the obvious and visible benefits to some workers – those who may find a job at the higher wage or keep their existing job and get a higher wage. But that is only part of the story – there are many less obvious downsides to an artificially high minimum wages that take longer to recognize, and it’s those inevitable negative effects that lead economists to generally oppose minimum wage laws.
What are the specific objections of economists to the minimum wage and why do they generally favor market wages instead? Here are ten reasons in favor of market wages over a government-mandated minimum wage:
- Proposed minimum wages are almost always arbitrary and never based on sound economic analysis. Why $10.10 an hour and not $9.10? Why $15 an hour and not $16 an hour?
- A uniform federal minimum wage may be sub-optimal for many states, and uniform state minimum wages may be sub-optimal for many cities. A one-size-fits-all approach to the minimum wage is really a “one-size-fits-none.”
- Minimum wage laws require costly taxpayer-funded monitoring and enforcement mechanisms, whereas market wages don’t.
- Minimum wage laws discriminate against unskilled workers in favor of skilled workers, and the greatest amount of discrimination takes place against minority groups, like blacks.
- Adjustments to total compensation following minimum wage laws will disadvantage workers in the form of reduced hours, reduced fringe benefits, and reduced on-the-job training.
- Many unskilled workers will be unable to find work and will be denied valuable on-the-job training and the opportunity to acquire experience and skills.
- Minimum wage laws prevent mutually advantageous, voluntary labor agreements between employers and employees from taking place.
- To the extent that higher minimum wages result in lower firm profits and higher retail prices, that’s a form of legal plunder by workers from employers and consumers that is objectionable.
- Market-determined wages are efficient, whereas government-mandated wages create distortions in the labor markets that prevent labor markets from clearing.
- Like all government price controls, minimum wage laws are distortionary. If you trust government officials and politicians to legislate and enforce a minimum wage for unskilled workers, you should logically trust those same bureaucrats to set all prices, wages and interest rates in the economy. Realistically, if you agree that those economy-wide price controls would be undesirable, then you should also agree that the minimum wage law is also undesirable.
In summary, economists are not unconcerned about unskilled workers, we are actually very concerned about those workers. And it is because of that concern to maximize employment opportunities that economists oppose the minimum wage. Simply put, we would rather see unskilled workers employed at a market wage – even if that wage is only $5, $6 an hour – that allows them to gain valuable work experience and on-the-job training, than to be unemployed at $0.00 an hour. And unfortunately, a $15 minimum wage maximizes the probability that an unskilled worker will be unemployed at $0.00 an hour instead of being gainfully employed.
Mark J. Perry is a professor of economics at the Flint campus of The University of Michigan, and a scholar at The American Enterprise Institute.
Economics in modern America? Sounds like a micro-aggression (or is that a macro-aggression). Hie thee to the safe space where ignorance lies in peace.
Share
I’d put #7 at the top. Really, who thinks they have the right to make it illegal for someone to offer their labor for pay, purely on the grounds that the person can’t earn “enough”? What kind of patronizing arrogance is that?
And what ever happened to basic human rights?
Share
It might be important for opponents of minimum-wage to understand the liberal’s best argument against you. Why being put out of work because of minimum wage is not only not a problem, but welcomed.
Welfare in all its forms including the advantage of not having to work, takes over after being laid off. You will never hear them speak of this however. The reason is minimum wage is not really for them about economics. Having employers be the bad guys by denying employment is the best tool they have for creating dependency; a dependency that allows them to look like the good guys instead of masters. Control is more rewarding, when appreciation goes along with dependency. Being out of work serves the additional benefit of being able to tax the income of people who have the unfair advantage of being better.
Share
As mentioned in the article there are many cons on raising the minimum wage. A high minimum wage is likely to raise unemployment on low skilled workers, which is the group that a higher minimum wage is intended help in the first place. If the problem is that unskilled workers are likely to be negatively hurt with a higher minimum wage, then a solution can be to train them, so they acquire skills that are currently needed in the market.
Share